PDA

Visualizza versione completa : problemone



shotgunsolution
08-02-2009, 02.04.10
non sapevo dell'esistenza del quest translator visto che da un mese che gioco ma una volta giunta la voce vado subito a scaricarlo.....qt ora funziona a perfezione....ma per puro caso
infatti all'inizio non andava, quando sceglievo il personaggio mi compariva regolarmente nella lista degli addon ma in game non funzionava na cippa infatti nn compariva nemmeno il libricino.......vado di San google e trovo un tipo (se non sbaglio sul forum di multiplayer.it , ma guarda che coincidenza ) che spiega che aveva questo problema ed ha scoperto che disattivando cartographer il qt andava ok.......infatti provo e va na bellezza.......solo che a me il cartographer serve, e pure tanto...mi crea molti problemi non averlo, quindi

si puo risolvere questa incompatibilita???
oppure mi sapete consigliare un mod quanto piu simile al cartographer che sia compatibile?

gia che mi trovo vi chiedo un altra cosa: ho visto che c' il cartographer 3.0 quindi lo scarico lo installo lo aggiungo ingame negli addon ma quando entro in partita mi dice che manca un file lib. qualcosa.......qualcuno sa aiutarmi dirmi a riguardo???

preciso che per il momento uso in cartographer non uso il quest transator perche senza cartog non riesco a giocare, sono dipendente:asd:

tnx a lot

_SHAME_
08-02-2009, 17.00.07
boh se vuoi provare io ad esempio uso
Mapster : WoWInterface Downloads : Map Mods, coords/compasses (http://www.wowinterface.com/downloads/info8306-Mapster.html)

Simgiov
08-02-2009, 19.23.08
A me con il cartographer non da alcun problema... ora guardo che versioni ho ;)

Del cartograhper ho la 2.3.9a
Del quest translator ho la.... BOH, wowmatrix me la segna come 81478 :| In game mi da 6416 quest tradotte quindi deduco sia la 1.1

shotgunsolution
09-02-2009, 01.54.35
A me con il cartographer non da alcun problema... ora guardo che versioni ho ;)

Del cartograhper ho la 2.3.9a
Del quest translator ho la.... BOH, wowmatrix me la segna come 81478 :| In game mi da 6416 quest tradotte quindi deduco sia la 1.1

anche io ho la 2.3.9a ed ho l'ultima versione disponibile per basic di translator ma non mi va!!!!!

per favore qualcuno mi puo dare una spiegazione?T_T

destino
09-02-2009, 10.49.06
ma hai provato a disabiltare tutti gli addon tranne quei 2 e vedere se funzionano?

Simgiov
09-02-2009, 19.58.06
L'ultima versione del QT per i basic la 2.0 con 6505 quest... magari dopo provo a vedere se con questa mi da problemi

shotgunsolution
10-02-2009, 00.06.39
ma hai provato a disabiltare tutti gli addon tranne quei 2 e vedere se funzionano?

certo mi sembra ovvio:D